﻿* {
    margin: 0px;
    padding: 0px;
}

body,
td,
th {
    font-family: Microsoft Yahei, Arial, Helvetica, sans-serif;
    line-height: 160%;
    font-size: 14px;
    color: #000;
    background-color: #999;
}

a {
    color: #00f;
    text-decoration: none;
}

a:hover {
    color: #039;
    text-decoration: underline;
}

input {
    border: 1px solid #efefef;
    color: #00f;
    background-color: #fff;
}

#header {
    padding: 0px;
    width: 960px;
    margin-top: 12px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    border-top-width: 6px;
    border-right-width: 6px;
    border-left-width: 6px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #aaa;
    border-right-color: #aaa;
    border-left-color: #aaa;
    background-color: #fff;
    border-bottom-style: none;
}

#header h1 {
    font-size: 20px;
    line-height: 50px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #336699;
    display: block;
    padding: 0px;
    margin-top: 1px;
    margin-right: 1px;
    margin-bottom: 0px;
    margin-left: 1px;
}

#header h1 a {
    color: #fff;
    text-decoration: none;
}

#header h1 a:hover {
    color: #036;
    text-decoration: underline;
}

#centers {
    padding: 0px;
    width: 960px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-color: #fff;
    border-right-width: 6px;
    border-left-width: 6px;
    border-top-style: none;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #aaa;
    border-left-color: #aaa;
    border-bottom-style: none;
}

.googleads {
    text-align: left;
    display: block;
    margin: 0px;
    padding-left: 16px;
    padding-bottom: 10px;
}

.baiduads {
    text-align: left;
    display: block;
    margin-left: 15px;
}

#centers h2 {
    font-size: 18px;
    line-height: 30px;
    color: #00f;
    text-indent: 18px;
    margin: 0px;
    padding: 0px;
}

#centers ul {
    display: block;
    padding: 0px;
    margin: 0px;
}

#centers li {
    margin: 0px;
    padding: 0px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #eee;
    list-style-image: none;
    list-style-type: none;
    line-height: 1.6em;
    text-indent: 18px;
    list-style-position: inside;
}

#centers .time {
    color: #008000;
}

#footer {
    padding: 0px;
    width: 960px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    border-right-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 6px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #aaa;
    border-bottom-color: #aaa;
    border-left-color: #aaa;
    background-color: #fff;
    border-top-style: none;
}

#footer .copyright {
    font-family: Microsoft Yahei, Arial, Helvetica, sans-serif;
    line-height: 160%;
    color: #666;
    text-align: center;
    padding: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

#footer ul {
    display: block;
    padding: 0px;
    margin: 0px;
}

#footer li {
    margin: 0px;
    padding: 0px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #eee;
    list-style-image: none;
    list-style-type: none;
    line-height: 1.6em;
    text-indent: 18px;
    list-style-position: inside;
}

.hand {
    cursor: hand;
    cursor: pointer
}
